[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TTabControlStrings.TabControlBoundsChange

TabControlBoundsChange - method for dealing with a change in the bounds of a Tab Control

## Declaration

Source position: comctrls.pp line 402

`public procedure TTabControlStrings.TabControlBoundsChange; virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.